<div class="detail-header">
    <div class="col-md-12">
        <h5>${_title} ${_paket?.no_paket}</h5>
        <div class="padded">
            <div class="detail-list">
                <div class="detail-item">
                    <div class="row">
                        <div class="detail-heading col-md-4">&{'total_produk.label'}</div>
                        <div class="detail-description col-md-2">${_paket?.getTotalProduct()}</div>
                    </div>
                </div>
                <div class="detail-item">
                    <div class="row">
                        <div class="detail-heading col-md-4">&{'paket.total_fully_accepted_product'}</div>
                        <div class="detail-description col-md-2">${_paket?.getTotalFullyAccepted()}</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>